@charset "utf-8";

.biaoqian-search-box .j-btn-submit {
	width: 120px;
	height: 32px;
	color: #fff;
	font: normal 16px/32px '';
	background: #AB0000;
	border: none;
}
.gx-sear-col {
	display: flex;
	margin-top: 20px;
}
.gx-sear-col .gx-item {
	display: flex;
	margin-right: 30px;
}
.gx-sear-col .gx-item label {
	margin-right: 25px;
	margin-bottom: 0;
	line-height: 40px;
	color: #262626;
	font-size: 16px;
}
.gx-sear-col .gx-item .layui-input,
.gx-sear-col .gx-item .sel-site {
	padding: 5px 4px;
	height: 40px;
	font-size: 16px;
	border: 1px solid #707070;
}
.gx-sear-col .gx-item .layui-input::placeholder {
	color: #808080!important;
}
.gx-sear-col .gx-item .sel-site {
	width: 355px;
}
.gx-sear-col .j-btn-submit {
	height: 40px;
}
.info-tip {
	color: #808080;
	font-size: 18px;
}
.info-tip span {
	color: #ff3737;
	font-weight: bold;
}
/* 每日更新列表 */
.rgList_01 li {
	display: flex;
	margin-top: 20px;
	padding: 10px 0;
	line-height: 1.625;
	color: #262626;
	font-size: 16px;
}
.rgList_01 li .source {
	flex-shrink: 0;
	margin-right: 20px;
	width: 200px;
}
.rgList_01 li .type {
	flex-shrink: 0;
	margin-right: 20px;
	width: 150px;
}
.rgList_01 li>div {
	flex: 1;
	position: relative;
}
.rgList_01 li .suspen-box {
	display: none;
	position: absolute;
	left: 0;
	top: 99%;
	padding: 20px 30px;
	line-height: 2;
	color: #262626;
	font-size: 16px;
	background: #e7f0ff;
	border-radius: 5px;
	box-shadow: 0px 2px 6px 2px #d9dde9;
	z-index: 99;
}
.rgList_01 li.show-box .suspen-box {
	display: block;
}
.rgList_01 li .suspen-box.sImg {
	padding: 30px 30px 20px;
	/* max-width: 600px; */
	max-width: 460px;
	overflow: hidden;
}
.rgList_01 li .suspen-box.sImg p+p {
	margin-top: 15px;
}
.rgList_01 li .suspen-box.sImg img {
	width: 100%;
	height: auto;
	/* max-height: 200px; */
}
.rgList_01 li a.download {
	text-decoration: underline;
}
.at-right {
	display: flex;
}
.at-right .aiRead {
	margin: 0;
	width: 80px;
	line-height: 55px;
	font-size: 20px;
	font-weight: bold;
	color: #758bff;
}

.win-con {
	padding: 0 25px 100px;
}
.win-con .w-tt {
	margin-top: 20px;
	color: #262626;
	font-size: 18px;
	font-weight: bold;
}
.win-con .w-tt .link-ai {
	margin-left: 10px;
}
.win-con .w-tt .link-ai img {
	width: 24px;
	height: 24px;
}
.win-con .con1 {
	margin-top: 15px;
}
.win-con .w-tt-2 {
	display: inline-block;
	margin: 8px 0;
	padding: 0 15px;
	line-height: 32px;
	color: #262626;
	font-size: 16px;
	background: #d5e7ff;
	border-radius: 3px;
}
.win-con .con1 p {
	line-height: 2;
	color: #262626;
	font-size: 14px;
}
.win-con .con1 p+p {
	/* margin-top: 10px; */
}
.win-con .w-col {
	padding: 25px 0 20px 0;
}
.win-con .w-col+.w-col {
	border-top: 1px solid #eaeaea;
}
.win-con .con1 p a {
	color: #262626;
}
.win-con .con1 .rd {
	color: #0033cc;
	text-decoration: underline;
	cursor: pointer;
}
.layui-layer-title {
	height: 40px;
	line-height: 40px;
	color: #262626;
	font-size: 16px;
	background-image: -moz-linear-gradient( 180deg, rgb(208,212,255) 0%, rgb(195,220,255) 41%, rgb(238,246,255) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(208,212,255) 0%, rgb(195,220,255) 41%, rgb(238,246,255) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(208,212,255) 0%, rgb(195,220,255) 41%, rgb(238,246,255) 100%);
}
.layui-layer-setwin {
	top: 10px;
}

/* 鼠标滑动提示 */
.mTips-info {
	padding: 4px 5px 8px 25px!important;
	color: #0033cc!important;
	line-height: 1.5;
	font-size: 15px;
	background-color: rgba(213, 231, 255, 1)!important;
	background-image: url(../../img/iconAiHere.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
}

.mer-img {
	display: block;
}
.mer-img svg {
	width: 100%;
	max-height: 320px;
}
.mermaid-con {
	margin: 10px auto;
	width: 1000px;
	text-align: center;
}
.mz-col {
	color: #707070;
}

.ft-tips {
	position: fixed;
	bottom: 0;
	right: 0;
	/* margin-top: 20px; */
	padding: 15px 25px;
	width: 100%;
	background: #fff;
	border-top: 1px solid #eaeaea;
}
.noun-box em {
	display: inline-block;
	margin-right: 10px;
	color: #0033cc;
}

@media (max-width:1407px) and (min-width:1200px){
	.gx-sear-col .gx-item label {
		margin-right: 20px;
	}
	.gx-sear-col .gx-item .sel-site {
		width: 235px;
	}
}
@media (max-width:1199px){
	.gx-sear-col .gx-item label {
		margin-right: 20px;
	}
	.gx-sear-col .gx-item .sel-site {
		width: 235px;
	}
}
@media (max-width:1200px){}
@media (max-width:1024px) and (min-width:991px) {}
@media (max-height:768px){}
@media (max-width:1200px) and (min-width:991px) {
}
@media (max-width:991px) {
	
	.gx-sear-col .gx-item {
		margin-right: 10px;
	}
	.gx-sear-col .gx-item .sel-site {
		width: 213px;
	}
}
@media (max-width:767px) {
	.gx-sear-col {
		display: block;
	}
	.gx-sear-col .gx-item {
		margin-bottom: 10px;
	}
	.rgList_01 li {
		flex-wrap: wrap;
	}
	.rgList_01 li > div {
		flex: auto;
		width: 100%;
	}
}
@media (max-width:640px) {
}
@media (max-width:570px) {}
@media (max-width:480px) {}
@media (max-width:380px) {}
@media (max-width:350px) {}
@media (max-width:330px) {}
